## visad.data.amanda
Class F2000Util

    java.lang.Object
      visad.data.amanda.F2000Util

public abstract class F2000Util
extends Object

Constructor Summary
`F2000Util()`

Method Summary
`static VisADQuadArray[]` `getCubeArray()`
`static void` `invertColorTable(ScalarMap colorMap)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### F2000Util

    public F2000Util()

Method Detail

### getCubeArray

    public static final VisADQuadArray[] getCubeArray()

### invertColorTable

    public static final void invertColorTable(ScalarMap colorMap)